View Issue Details

IDProjectCategoryView StatusLast Update
0003285SOGoWeb Preferencespublic2015-07-23 14:08
ReporterThomasRZ Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Server] LinuxOSUbuntuOS Version14.04 LTS
Product Version2.3.1 
Fixed in Version2.3.2 
Summary0003285: Entries in PreventInvitationsWhitelist not displayed with Firefox
Description

If you activate the option "PreventInvitations" under preferences -> Calendar Options, and set E-Mail-Adresses on the whitelist, they aren't displayed with Firefox Browser on Ubuntu and Windows. Ubuntu-Chrome and Windows7-Internet Explorer work fine.
After reopening the preferences pop-up you won't see any entries you just made, but you can click on them (see screenshot), and double-click to edit them.

Steps To Reproduce
  • activate the option "PreventInvitations"
  • set an E-Mail-Adresses on the whitelist
  • save & close the pop-up window
  • open preferences again
    => the whitelist entries aren't displayed!
TagsNo tags attached.

Activities

ThomasRZ

ThomasRZ

2015-07-21 07:26

reporter  

sogo-preferences.png (43,017 bytes)   
sogo-preferences.png (43,017 bytes)   
francis

francis

2015-07-23 14:08

administrator   ~0008766

https://github.com/inverse-inc/sogo/commit/390a853471cae5cc61e4632dc9b8c59c1e13aad3

Issue History

Date Modified Username Field Change
2015-07-21 07:26 ThomasRZ New Issue
2015-07-21 07:26 ThomasRZ File Added: sogo-preferences.png
2015-07-22 10:01 francis Product Version 2.3.0 => 2.3.1
2015-07-23 14:08 francis Note Added: 0008766
2015-07-23 14:08 francis Status new => resolved
2015-07-23 14:08 francis Fixed in Version => 2.3.2
2015-07-23 14:08 francis Resolution open => fixed
2015-07-23 14:08 francis Assigned To => francis